#index:
#    path: /
#    controller: App\Controller\DefaultController::index
app.swagger_ui:
    path: /ogboot/api/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }
